View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000214Ecere SDKecerepublic2009-05-03 06:212012-03-29 07:53
Reporterjerome 
Assigned Tojoey 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000214: XDrawPoint and transparent bitmaps slowdowns
DescriptionBitmapResource back { ":ecereBack.jpg", window = this, transparent = false }; / add transparent if to XDrawPoint, check if it uses mask everywhere
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-05-03 06:21 jerome New Issue
2009-05-03 06:21 jerome Status new => assigned
2009-05-03 06:21 jerome Assigned To => joey
2009-05-03 06:21 jerome Status assigned => closed
2009-05-03 06:21 jerome Resolution open => fixed
2010-07-25 21:51 redj Relationship added child of 0000433
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker